#schema {display:none;}
#mm_starrating_box {height:21px; padding:2px; margin-bottom:8px; background-color:#efefef;}
#mm_starrating {float:right; padding:2px;}
#mm_rating_title {height:15px; margin:1px 6px 0 6px; float:left; font-size:12px;font-family:Verdana;}
#mm_rating {float:left; width:80px;height:15px;overflow:hidden;background-image:url(stars0.gif);cursor:pointer;}
.mm_vote {float:left;width:16px;height:15px;}
#mm_star1 {width:80px;height:15px;overflow:hidden;}
#mm_star1:hover {background-image:url(stars1u.gif);background-repeat:no-repeat;}
#mm_star2 {width:64px;height:15px;overflow:hidden;}
#mm_star2:hover {background-image:url(staru.gif);background-repeat:no-repeat;}
#mm_star3 {width:48px;height:15px;overflow:hidden;}
#mm_star3:hover {background-image:url(staru.gif);background-repeat:no-repeat;}
#mm_star4 {width:32px;height:15px;overflow:hidden;}
#mm_star4:hover {background-image:url(staru.gif);background-repeat:no-repeat;}
#mm_star5 {width:16px;height:15px;overflow:hidden;}
#mm_star5:hover {background-image:url(staru.gif);background-repeat:no-repeat;}
